@charset "UTF-8";


/***************************
    section-title
****************************/

.section-title {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 60px;
    position: relative;
}

.section-title span {
    max-width: 1000px;
    display: block;
    padding: 0 20px;
    margin: 0 auto;
}

.section-title::before {
    content: "";
    width: calc((100% - 1000px) / 3);
    height: 2px;
    background-color: #1f1f1f;
    position: absolute;
    bottom: -10px;
    left: calc((100% - 1000px) / 2);
}



/***************************
    pagelink-list
****************************/

.pagelink-list {
    display: flex;
    margin-bottom: 80px;
}

.pagelink-list li {
    width: calc(100% / 3);
    border: solid 1px #1f1f1f;
    font-size: 14px;
    text-align: center;
    position: relative;
}

.pagelink-list li::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #1f1f1f;
    margin: 0 auto;
    position: absolute;
    bottom: 5px;
    right: 20px;
}

.pagelink-list li a {
    display: block;
}


/***************************
    overview
****************************/
#overview {
    margin-bottom: 120px;
}

#overview .overview-list {
    display: flex;
    flex-wrap: wrap;
}

#overview .overview-list dt {
    width: 200px;
    border-top: solid 1px #a9a9a9;
    border-right: solid 1px #a9a9a9;
    font-size: 15px;
    padding: 40px 0;
}

#overview .overview-list dt:last-of-type {
    border-bottom: solid 1px #a9a9a9;
}

#overview .overview-list dd {
    width: calc(100% - 200px);
    border-top: solid 1px #a9a9a9;
    font-size: 15px;
    padding: 40px 40px;
    line-height: 1.8;
}

#overview .overview-list dd:last-of-type {
    border-bottom: solid 1px #a9a9a9;
}

/***************************
    history
****************************/
#history {
    margin-bottom: 120px;
}

#history .history-list {
    display: flex;
    flex-wrap: wrap;
}

#history .history-list dt {
    width: 200px;
    border-top: solid 1px #a9a9a9;
    border-right: solid 1px #a9a9a9;
    font-size: 15px;
    padding: 40px 0;
}

#history .history-list dt:last-of-type {
    border-bottom: solid 1px #a9a9a9;
}

#history .history-list dd {
    width: calc(100% - 200px);
    border-top: solid 1px #a9a9a9;
    font-size: 15px;
    padding: 40px 40px;
    line-height: 1.8;
}

#history .history-list dd:last-of-type {
    border-bottom: solid 1px #a9a9a9;
}

/***************************
    access
****************************/
#access {
    margin-bottom: 120px;
}

#access .info {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 20px;
}

#access .info a {
    width: 90px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid 1px #1f1f1f;
    font-size: 12px;
}

#access .map iframe {
    width: 100%;
    height: 400px;
}





/*****************************************************
スマートフォン
*****************************************************/
@media screen and (max-width: 767px) {

    html {
        scroll-padding-top: 60px;
    }

    .pc {
        display: none;
    }


    
    /***************************
        pagelink-list
    ****************************/
    .pagelink-list {
        margin-bottom: 40px;
    }

    .pagelink-list li {
        font-size: 12px;
    }


    /***************************
        section-title
    ****************************/

    .section-title {
        margin-bottom: 10px;
    }
    
    .section-title::before {
        content: none;
    }

    /***************************
        overview
    ****************************/
    #overview {
        margin-bottom: 60px;
    }

    #overview .overview-list dt {
        width: 100px;
        padding: 20px 0;
    }

    #overview .overview-list dd {
        width: calc(100% - 100px);
        padding: 20px 20px;
   }

    /***************************
        history
    ****************************/
    #history {
        margin-bottom: 60px;
    }

    #history .history-list dt {
        width: 100px;
        padding: 20px 0;
    }

    #history .history-list dd {
        width: calc(100% - 100px);
        padding: 20px 20px;
   }

   /***************************
    access
    ****************************/
    #access {
        margin-bottom: 60px;
    }



}